.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	width: 450px; /*width of featured content slider*/
	height: 200px;
	float:right;
	border: 1px solid white;
}

.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	background: white;
	width: 450px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.contentdiv span{
	background:transparent url(/images/bg_plecare.png) repeat scroll 0 0;
	padding:10px;
	position:absolute;
	z-index:1;
}

.pagination{
	background-color:white;
	left:676px;
	padding:5px 10px;
	position:absolute;
	top:444px;
	width:285px;
	z-index:300;
}

.pagination a{
	padding: 0 5px;
	text-decoration: none; 
	color: #00007D;
	background: white;
}

.pagination a:hover, .pagination a.selected{
	color: #000;
	background-color: #FEE496;
}